/* inline-stripe-data */
#el-1513.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 164px;
}
 
 #el-1469.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-1578.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-1578.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-ab69635dd0eb969.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
}
 
 #el-0168.master.item-box    {
	padding-top: 0px;
	min-height: 677px;
} 
 #el-0168.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1690.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
} 
 #el-1690.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1974.master.item-box    {
	min-height: 110px;
}
 
 #el-0145.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0145.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1127.master.item-box    {
	min-height: 499px;
}
 
 #el-0402.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1509px;
}
 
 #el-0224.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0284.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0824.master.item-box    {
	padding-top: 0px;
	min-height: 529px;
}
 
 #el-0650.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0166.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
} 
 #el-0166.item-box > .item-wrapper    {
	max-width: 1343px;
}
 
 #el-0208.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 137px;
}
 
 #el-0834.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 119px;
}

/* inline-stripe-data */
#el-0112.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1518.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-1518.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1963.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-1717.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 114px;
} 
 #el-1717.item-box > .item-wrapper    {
	max-width: 1786px;
}
 
 #el-1915   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-1894.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-1894.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1175.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 655px;
}
 
 #el-0313.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0313.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1295.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-1504.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #el-0501.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 666px;
} 
 #el-0501.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1512.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1974.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 108px;
} 
 #el-1974.item-box > .item-wrapper    {
	max-width: 1367px;
}
 
 #el-1846   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-1819.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 314px;
} 
 #el-1819.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1952.master.item-box    {
	min-height: 773px;
}
 
 #el-1863   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0483.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 455px;
} 
 #el-0483.item-box > .item-wrapper    {
	max-width: 1353px;
}
 
 #el-1812   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-1860   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0693.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 92px;
}
 
 #el-0164.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
} 
 #el-0164.item-box > .item-wrapper    {
	max-width: 750px;
}
 
 #el-0476.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0476.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1964   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-1180.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-1180.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1533.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 244px;
}
 
 #el-0261.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 118px;
}
 
 #el-1446.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #el-1957   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-1882.master.item-box    {
	min-height: 603px;
}
 
 #el-0713.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 368px;
}
 
 #el-1946   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-1930   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-1098.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}

 
 #el-1978   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-1906   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-1970   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0836.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1531.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 165px;
}
 
 #el-0626.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #el-1524.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 186px;
} 
 #el-1524.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1817.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 203px;
}
 
 #el-0459.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-1823   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-1905.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0041.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-1936   {
	background-size: contain;
}
 
 #el-1681.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 238px;
}
 
 #el-1833   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0051.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 420px;
}
 
 #el-0859.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0859.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1842   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-1881.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 333px;
} 
 #el-1881.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1682.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 349px;
} 
 #el-1682.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1912   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0484.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 711px;
}
 
 #el-1519.master.item-box    {
	padding-top: 0px;
	min-height: 421px;
}
 
 #el-0742.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 461px;
}
 
 #el-1869.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 352px;
} 
 #el-1869.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1929.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 352px;
} 
 #el-1929.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1174.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-1174.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0855.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
}
 
 #el-0755.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0268.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #el-0046.master.item-box    {
	min-height: 744px;
}
 
 #el-0488.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 268px;
}
 
 #el-0223.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
} 
 #el-0223.item-box > .item-wrapper    {
	max-width: 1101px;
}
 
 #el-0159.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0412.master.item-box    {
	padding-top: 0px;
	min-height: 433px;
}
 
 #el-1916.master.item-box    {
	padding-top: 15px;
}
 
 #el-1828   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0176.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 352px;
}
 
 #el-0613.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
} 
 #el-0613.item-box > .item-wrapper    {
	max-width: 1378px;
}
 
 #el-1862.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 666px;
} 
 #el-1862.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0837.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-0489.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 478px;
}
 
 #el-1818   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-1938.master.item-box    {
	min-height: 231px;
}
 
 #el-1329.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 314px;
} 
 #el-1329.item-box > .item-wrapper    {
	max-width: 1350px;
}
 
 #el-1899.master.item-box    {
	padding-top: 0px;
	min-height: 434px;
}
 
 #el-1855   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-1880   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0838.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #el-1177.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 647px;
}
 
 #el-1943   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-1887.master.item-box    {
	min-height: 231px;
}
 
 #el-1852.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 79px;
} 
 #el-1852.item-box > .item-wrapper    {
	max-width: 1204px;
}
 
 #el-0216.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #el-1884   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0756.master.item-box    {
	min-height: 499px;
}
 
 #el-1941.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #el-1941.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1898.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-1898.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1373.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 114px;
} 
 #el-1373.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1872   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-1962   {
	background-size: contain;
}
 
 #el-1937   {
	background-size: contain;
}
 
 #el-1642.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 357px;
} 
 #el-1642.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0414.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 51px;
} 
 #el-0414.item-box > .item-wrapper    {
	max-width: 1391px;
}
 
 #el-1836   {
	background-size: 92%;
}
 
 #el-1173.master.item-box    {
	min-height: 499px;
}
 
 #el-0052.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 96px;
}
 
 #el-1917   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0692.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 447px;
} 
 #el-0692.item-box > .item-wrapper    {
	max-width: 1354px;
}
 
 #el-1835.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 226px;
} 
 #el-1835.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0835.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 420px;
}
 
 #el-1509.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-1868.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-1868.item-box > .item-wrapper    {
	max-width: 2474px;
}
 
 #el-1449.master.item-box    {
	padding-top: 40px;
	padding-bottom: 35px;
} 
 #el-1449.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-1831   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-1622.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 344px;
}
 
 #el-0309.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 280px;
} 
 #el-0309.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-2002.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 292px;
} 
 #el-2002.item-box > .item-wrapper    {
	max-width: 1350px;
}
 
 #el-1976.master.item-box    {
	min-height: 699px;
}
 
 #el-1097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 500px;
}
 
 #el-1951.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-1810.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0487.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-1517.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
